baseURL = "https://shockrah.gitlab.io/shockrah-city"
languageCode = "en-us"
title = "Shockrah's Blog"
description = "Place to post stuff"

theme = "shockrah.xyz"

[markup.goldmark.renderer]
unsafe = true


